
.fm-container {height: 183px;
    margin: 0 auto;
    width: 800px;
}

body .fm-container {
	height: 183px;
	margin: 0 auto;
	background: none no-repeat scroll 0 0 transparent;
	border: none;
}

.container {
    width: 100%;
	margin: 0 auto;
	padding:0;
}

ul#mymenu {float: right;}

.col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }

#topmenu.flexmenu.fm-lg a {
    font-size: 0.9em;
    padding: 2px;
	height:27px;
}
#topmenu.flexmenu.fm-lg > ul > li {
    padding: 2px;
}

.headeritems {
    display: block;
    float: right;
    margin: 20px 13px 0 0;
    width: 280px;
}
